body {
	background: #000000;
}

.imageright  {
    float: right;
    margin-left: 0;
    margin-top: 0;
}

.name-padding {
	padding-left: 15%
}

.body-padding {
	padding-left:10%;
	padding-right:10%;
}

#navigation {
position: fixed;
width: 100%;
color: #fdba18;
height: 135px;
text-align: left;
padding-top: 0px;
/* Adds shadow to the bottom of the bar */
-webkit-box-shadow: 0px 0px 8px 0px #000000;
-moz-box-shadow: 0px 0px 8px 0px #000000;
box-shadow: 0px 0px 8px 0px #000000;
/* Adds the transparent background */
background-color: rgba(1, 1, 1, 1);
color: rgba(1, 1, 1, 1);
}
#navigation a {
font-size: 14px;
padding-left: 15px;
padding-right: 15px;
color: #fdba18;
font-weight: bold;
text-decoration: none;
}

#navigation a:hover {
color: white;
} 

.grey-background {
	color: #bdbdbd;
}

.red-text {
	color: #FF8888;
}

.link-color {
	color: #FDBA18 !important;
	font-weight: bold;
	text-responsive
}

.link-current {
	color: #CA8705 !important;
	font-weight: bold;
}
